 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1450778869180-41d0601e046e.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: 367px 232px 0 125px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: -198px 0 41px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 386px;
    margin-right: 222px;
    margin-left: 92px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -176px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 426px;
    margin-right: 160px;
    margin-left: 101px;
  }

  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: -134px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 320px;
    margin-right: 146px;
    margin-left: 14px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: -119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 86px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 284px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 184px;
}

.u-section-2 .u-icon-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto 0 36px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: -92px 0 60px 184px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: 402px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    width: 253px;
    margin-top: 8px;
    margin-bottom: 30px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 775px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-icon-1 {
  height: 66px;
  width: 66px;
  background-image: none;
  margin: 45px auto 0;
  padding: 12px;
}

.u-section-3 .u-text-1 {
  margin: 19px 45px 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 655px;
  background-image: url("images/photo-1581888227599-779811939961.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 384px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    height: 77px;
    width: 77px;
    margin-top: 20px;
    padding: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-image-1 {
    min-height: 391px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 840px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 315px;
  background-image: url("images/bf3d592fbe751b797c83e7c40d78aceebb0ddeb2626b0c9e8585351fd0f9c687a9e0b6ac8ea408c15e0bf9b16061b564077a16be010edf183e36a3_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 315px;
  background-image: url("images/44a51deb908f4b06c87ff14632d52616593154d8cc5756f99d440e4aacbbafa8159b09fa7d485d5cdd02b9a1fcf697a088f2da0b9ba34449055635_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-4 .u-image-2 {
    background-position: 16.88% 50%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -150px;
    margin-bottom: -150px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: -151px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 290px;
}

.u-section-5 .u-text-1 {
  margin: 60px 522px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 102px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 263px;
}

.u-section-6 .u-text-1 {
  margin: 60px 0 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 21px 0 60px;
}.u-section-7 .u-sheet-1 {
  min-height: 266px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-top: 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: 21px auto 60px 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    font-size: 1.25rem;
  }
}